Subject: Ticket Assigned - Return Request Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 04:50:10 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request Issue Hi,

I have made 2 return request (1)  1002388135 for order 613199751
<https://www.centrepointstores.com/sa/en/my-account/order/6131997515?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>5
&
(2) 1002389274 for order 6135447786
<https://www.centrepointstores.com/sa/en/my-account/order/6135447786?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
and accordingly I have returned the items to the courier professional and
as discussed with them they have processed the return on the same day i.e.
12th April.

However today I received a message from centerpoint, stating that the
return request has been cancelled.

Please look into the matter and process the return request and credit the
amount to my account as soon as possible.

Regards,

Vipin V
0550971167

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4222148